Bug 50523 - Adding queue causes traceback
Adding queue causes traceback
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-31 16:51 EDT by Frank Sweetser
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 16:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback from printconf-gui (484 bytes, text/plain)
2001-07-31 16:52 EDT, Frank Sweetser
no flags Details

  None (edit)
Description Frank Sweetser 2001-07-31 16:51:55 EDT
Adding a printer queue always fails out with the same traceback.  Happens
with 0.3.0-5 from beta3 and 0.3.3-1 from rawhide.  Traceback attached.
Comment 1 Frank Sweetser 2001-07-31 16:52:34 EDT
Created attachment 25675 [details]
traceback from printconf-gui
Comment 2 Crutcher Dunnavant 2001-08-01 16:18:39 EDT
fixed.
Comment 3 Glen Foster 2001-08-01 16:30:05 EDT
This defect is considered MUST-FIX for Fairfax

Note You need to log in before you can comment on or make changes to this bug.